.header-switch-text-wrap {
  margin: 10px 0 0 0;
}
@media (max-width: 958px) {
  .header-switch-text-wrap {
    margin: 0 !important;
  }
}
.header-switch-text-wrap .header-switch-text {
  text-align: center;
  font-size: 24px;
  line-height: 42px;
  color: black;
  font-weight: bold;
  text-transform: uppercase;
  font-style: italic;
}
@media (max-width: 958px) {
  .header-switch-text-wrap .header-switch-text {
    font-size: 18px;
  }
}
@media (max-width: 320px) {
  .header-switch-text-wrap .header-switch-text {
    width: 100% !important;
    float: none !important;
    clear: both !important;
    margin-bottom: inherit;
  }
}
.header-switch-text-wrap .header-switch-left-arrow {
  text-align: right;
}
@media (max-width: 320px) {
  .header-switch-text-wrap .header-switch-left-arrow {
    display: none;
  }
}
.header-switch-text-wrap .header-switch-right-arrow {
  text-align: left;
}
@media (max-width: 320px) {
  .header-switch-text-wrap .header-switch-right-arrow {
    display: none;
  }
}
@media (min-width: 321px) and (max-width: 958px) {
  .header-switch-text-wrap .grid-1-3 {
    width: 33.33333333% !important;
    float: left !important;
    clear: none !important;
    margin-bottom: inherit;
  }
}
@media (max-width: 320px) {
  .header-switch {
    padding: 0;
  }
}
.header-switch-wrap {
  margin-bottom: 10px;
}
@media (max-width: 958px) {
  .header-switch-wrap {
    margin: 0 !important;
  }
  .header-switch-wrap .grid-1-2 {
    width: 50% !important;
    float: left !important;
    clear: none !important;
    margin-bottom: 10px;
  }
}
.header-switch.for-you a,
.header-switch.health-providers a {
  color: #ffffff;
  display: block;
  font-size: 16px;
  line-height: 42px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
@media (max-width: 320px) {
  .header-switch.for-you a,
  .header-switch.health-providers a {
    font-size: 12px;
    line-height: 34px;
  }
  .header-switch.for-you a > i,
  .header-switch.health-providers a > i {
    display: block;
    padding: 10px 0;
  }
}
.header-switch.for-you a.active:after,
.header-switch.health-providers a.active:after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -10px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 10px;
}
.header-switch.for-you a {
  background: #6ebe44;
}
.header-switch.for-you a:hover,
.header-switch.for-you a.active {
  background: #ffffff;
  color: #6ebe44;
}
.header-switch.for-you a.active:hover {
  background: #6ebe44;
  color: #ffffff;
}
.header-switch.for-you a.active:after {
  border-color: transparent transparent #6ebe44 transparent;
}
.header-switch.health-providers a {
  background: #003d69;
}
.header-switch.health-providers a:hover,
.header-switch.health-providers a.active {
  background: #ffffff;
  color: #003d69;
}
.header-switch.health-providers a.active:hover {
  background: #003d69;
  color: #ffffff;
}
.header-switch.health-providers a.active:after {
  border-color: transparent transparent #003d69 transparent;
}
